/******************************************************************
Site Name:
Author:

Stylesheet: IE Stylesheet

So instead of using the respond.js file to add media query support
to IE, we're going to use SASS to create an easily readable css file.
Here, we import all the styles the standard stylesheet gets, only
without the media queries. No need to worry about editing anything!

******************************************************************/
/******************************************************************
IMPORTS & DEPENDENCIES
Remember, all the BASE styles are called already since IE can
read those. Below, we need to import only the stuff IE can't
understand (what's inside the media queries). We also need to
import the mixins file so SASS can understand the variables.
******************************************************************/
/******************************************************************
Site Name:
Author:

Stylesheet: Variables

Here is where we declare all our variables like colors, fonts,
base values, and defaults. We want to make sure this file ONLY
contains variables that way our files don't get all messy.
No one likes a mess.

******************************************************************/
/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/******************************************************************
Site Name:
Author:

Stylesheet: Mixins Stylesheet

This is where you can take advantage of Sass' great features: Mixins.
I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques gradients.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more.

Helpful:
http://sachagreif.com/useful-sass-mixins/
http://thesassway.com/intermediate/leveraging-sass-mixins-for-cleaner-code
http://web-design-weekly.com/blog/2013/05/12/handy-sass-mixins/

******************************************************************/
/*********************
IMPORTS
*********************/
/******************************************************************
Site Name:
Author:

Stylesheet: Typography

Need to import a font or set of icons for your site? Drop them in
here or just use this to establish your typographical grid. Or not.
Do whatever you want to...GOSH!

Helpful Articles:
http://trentwalton.com/2012/06/19/fluid-type/
http://ia.net/blog/responsive-typography-the-basics/
http://alistapart.com/column/responsive-typography-is-a-physical-discipline

******************************************************************/
/* line 18, ../scss/partials/_typography.scss */
.text-left {
  text-align: left !important;
}

/* line 19, ../scss/partials/_typography.scss */
.text-center {
  text-align: center !important;
}

/* line 20, ../scss/partials/_typography.scss */
.text-right {
  text-align: right !important;
}

/* line 22, ../scss/partials/_typography.scss */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

/*
some nice typographical defaults
more here: http://www.newnet-soft.com/blog/csstypography
*/
/* line 56, ../scss/partials/_typography.scss */
p {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  -webkit-hyphenate-before: 2;
  -webkit-hyphenate-after: 3;
  hyphenate-lines: 3;
  -webkit-font-feature-settings: "liga", "dlig";
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga", "dlig";
  -o-font-feature-settings: "liga", "dlig";
  font-feature-settings: "liga", "dlig";
}

/* line 106, C:/Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.3/stylesheets/compass/typography/_vertical_rhythm.scss */
html {
  font-size: 100%;
  line-height: 1.625em;
}

@font-face {
  font-family: 'arial regular';
  src: url("/wp-content/themes/allcoastgolfcarts/library/scss/fonts/arial-webfont.eot");
  src: url("/wp-content/themes/allcoastgolfcarts/library/scss/fonts/arial-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/allcoastgolfcarts/library/scss/fonts/arial-webfont.woff2") format("woff2"), url("/wp-content/themes/allcoastgolfcarts/library/scss/fonts/arial-webfont.woff") format("woff"), url("/wp-content/themes/allcoastgolfcarts/library/scss/fonts/arial-webfont.ttf") format("truetype"), url("/wp-content/themes/allcoastgolfcarts/library/scss/fonts/arial-webfont.svg#open_sansregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'arial bold';
  src: url("/wp-content/themes/allcoastgolfcarts/library/scss/fonts/arialbd-webfont.eot");
  src: url("/wp-content/themes/allcoastgolfcarts/library/scss/fonts/arialbd-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/allcoastgolfcarts/library/scss/fonts/arialbd-webfont.woff2") format("woff2"), url("/wp-content/themes/allcoastgolfcarts/library/scss/fonts/arialbd-webfont.woff") format("woff"), url("/wp-content/themes/allcoastgolfcarts/library/scss/fonts/arialbd-webfont.ttf") format("truetype"), url("/wp-content/themes/allcoastgolfcarts/library/scss/fonts/arialbd-webfont.svg#open_sanssemibold") format("svg");
  font-weight: normal;
  font-style: normal;
}
/******************************************************************
Site Name:
Author:

Stylesheet: 481px and Up Stylesheet

This stylesheet is loaded for larger devices. It's set to
481px because at 480px it would load on a landscaped iPhone.
This isn't ideal because then you would be loading all those
extra styles on that same mobile connection.

A word of warning. This size COULD be a larger mobile device,
so you still want to keep it pretty light and simply expand
upon your base.scss styles.

******************************************************************/
/*
IMPORTANT NOTE ABOUT SASS 3.3 & UP
You can't use @extend within media queries
anymore, so just be aware that if you drop
them in here, they won't work.
*/
/*********************
NAVIGATION STYLES
*********************/
/* .menu is clearfixed inside mixins.scss */
/* line 33, ../scss/breakpoints/_481up.scss */
.menu {
  /* end .menu ul */
}
/* line 34, ../scss/breakpoints/_481up.scss */
.menu ul {
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 35, ../scss/breakpoints/_481up.scss */
.menu ul li {
  /*
  plan your menus and drop-downs wisely.
  */
}
/* line 36, ../scss/breakpoints/_481up.scss */
.menu ul li a {
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}

/* end .menu */
/*********************
POSTS & CONTENT STYLES
*********************/
/* entry content */
/* line 81, ../scss/breakpoints/_481up.scss */
.entry-content {
  /* at this larger size, we can start to align images */
}
/* line 85, ../scss/breakpoints/_481up.scss */
.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
/* line 90, ../scss/breakpoints/_481up.scss */
.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
/* line 95, ../scss/breakpoints/_481up.scss */
.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}

/* end .entry-content */
/*********************
FOOTER STYLES
*********************/
/*
check your menus here. do they look good?
do they need tweaking?
*/
/* end .footer-links */
/* line 123, ../scss/breakpoints/_481up.scss */
#home-brands .brand-shadow .flexslider .slides .figure img {
  padding: 64px 0px;
  margin-bottom: 0px;
}

/* line 134, ../scss/breakpoints/_481up.scss */
#inner-footer .flex-video {
  padding-bottom: 67.5%;
}

/* line 142, ../scss/breakpoints/_481up.scss */
.footer #footer-blog #footer-posts {
  text-align: left;
}
/* line 151, ../scss/breakpoints/_481up.scss */
.footer #footer-blog #footer-gallery {
  text-align: left;
}

/* line 156, ../scss/breakpoints/_481up.scss */
.page-products {
  display: block;
  margin-bottom: 25px;
}
/* line 159, ../scss/breakpoints/_481up.scss */
.page-products li {
  width: 45%;
  float: left;
  padding: 10px;
  border: 1px solid;
  margin-right: 2%;
  margin-bottom: 2%;
  text-align: center;
  border-radius: 10px;
  min-height: 390px;
}
/* line 170, ../scss/breakpoints/_481up.scss */
.page-products li img {
  margin: 0 auto;
}
/* line 173, ../scss/breakpoints/_481up.scss */
.page-products li h4 {
  font-size: 22px;
  color: #297962;
  margin-top: 15px;
}
/* line 178, ../scss/breakpoints/_481up.scss */
.page-products li .button {
  width: auto;
  font-size: 20px;
  margin-top: 20px;
  color: #fff;
}
/* line 186, ../scss/breakpoints/_481up.scss */
.page-products li:before {
  display: none;
}

/* line 191, ../scss/breakpoints/_481up.scss */
.archive.tax-product_cat #main .archive-title h2 {
  color: #297962;
}
/* line 194, ../scss/breakpoints/_481up.scss */
.archive.tax-product_cat #main article {
  width: 48%;
  float: left;
  padding: 10px;
  border: 1px solid;
  margin-right: 2%;
  margin-bottom: 2%;
  text-align: center;
  border-radius: 10px;
  min-height: 675px;
}
/* line 206, ../scss/breakpoints/_481up.scss */
.archive.tax-product_cat #main img {
  margin: 0 auto;
  width: 100%;
}
/* line 210, ../scss/breakpoints/_481up.scss */
.archive.tax-product_cat #main h4 {
  font-size: 22px;
  color: #297962;
  margin-top: 15px;
}
/* line 215, ../scss/breakpoints/_481up.scss */
.archive.tax-product_cat #main .button {
  width: auto;
  font-size: 20px;
  margin-top: 20px;
  color: #fff;
}
/* line 222, ../scss/breakpoints/_481up.scss */
.archive.tax-product_cat #main .entry-content p {
  margin-bottom: 5px;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/*********************
GENERAL STYLES
*********************/
/*********************
LAYOUT & GRID STYLES
*********************/
/* line 25, ../scss/breakpoints/_768up.scss */
.wrap {
  max-width: 1000px;
}
/* line 28, ../scss/breakpoints/_768up.scss */
.wrap.wrap-mobile {
  width: 96%;
}

/*********************
HEADER STYLES
*********************/
/* line 39, ../scss/breakpoints/_768up.scss */
.header #logo {
  max-width: 100%;
}
/* line 43, ../scss/breakpoints/_768up.scss */
.header #phone {
  font-size: 2.25em;
  line-height: 1.44444em;
}
/* line 47, ../scss/breakpoints/_768up.scss */
.header label[for=toggle-navigation], .header input#toggle-navigation[type=checkbox] {
  display: none !important;
}
/* line 51, ../scss/breakpoints/_768up.scss */
.header input#toggle-navigation[type=checkbox] ~ nav {
  display: block !important;
}

/*********************
NAVIGATION STYLES
*********************/
/* line 61, ../scss/breakpoints/_768up.scss */
#navigation {
  background-color: #eeeeee;
  display: none;
}

/* line 66, ../scss/breakpoints/_768up.scss */
#navigation-one, #navigation-second {
  display: block;
}

/* line 71, ../scss/breakpoints/_768up.scss */
.nav.top-nav {
  text-align: left;
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 74, ../scss/breakpoints/_768up.scss */
.nav.top-nav ul {
  margin: 0;
}
/* line 78, ../scss/breakpoints/_768up.scss */
.nav.top-nav li {
  display: inline-block;
  position: relative;
  /*
  plan your menus and drop-downs wisely.
  */
  /* showing sub-menus */
}
/* line 82, ../scss/breakpoints/_768up.scss */
.nav.top-nav li a {
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}
/* line 98, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu,
.nav.top-nav li ul.children {
  position: absolute;
  visibility: hidden;
  z-index: 3;
  text-align: left;
  /* highlight sub-menu current page */
}
/* line 105, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li,
.nav.top-nav li ul.children li {
  /*
  if you need to go deeper, go nuts
  just remember deeper menus suck
  for usability. k, bai.
  */
}
/* line 107, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li a,
.nav.top-nav li ul.children li a {
  margin: 0;
  padding-left: 0.8125em;
  display: block;
}
/* line 131, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li ul,
.nav.top-nav li ul.children li ul {
  top: 0;
  left: 100%;
}
/* line 146, ../scss/breakpoints/_768up.scss */
.nav.top-nav li:hover > ul {
  top: auto;
  visibility: visible;
}
/* line 157, ../scss/breakpoints/_768up.scss */
.nav.top-nav li.current-menu-item a,
.nav.top-nav li.current_page_item a,
.nav.top-nav li.current_page_ancestor a {
  text-decoration: underline;
}

/* end .nav */
/*********************
SIDEBARS & ASIDES
*********************/
/* line 168, ../scss/breakpoints/_768up.scss */
.sidebar {
  display: block;
}

/* line 172, ../scss/breakpoints/_768up.scss */
.widgettitle {
  display: block;
  font-weight: 700;
}

/* line 177, ../scss/breakpoints/_768up.scss */
.widget {
  margin-bottom: 1.625em;
}
/* line 180, ../scss/breakpoints/_768up.scss */
.widget:last-child {
  margin: 0;
}
/* line 184, ../scss/breakpoints/_768up.scss */
.widget ul {
  margin: 0;
}

/* links widget */
/* meta widget */
/* pages widget */
/* recent-posts widget */
/* archives widget */
/* tag-cloud widget */
/* calendar widget */
/* category widget */
/* recent-comments widget */
/* search widget */
/* text widget */
/* line 282, ../scss/breakpoints/_768up.scss */
.no-widgets {
  background-color: #fff;
  margin-bottom: 1.5625em;
  padding: 1.5625em 1.625em 0 1.625em;
  border: 1px solid #eeeeee;
  text-align: center;
}

/*********************
FOOTER STYLES
*********************/
/*
you'll probably need to do quite a bit
of overriding here if you styled them for
mobile. Make sure to double check these!
*/
/* line 309, ../scss/breakpoints/_768up.scss */
.footer-links ul li {
  /*
  be careful with the depth of your menus.
  it's very rare to have multi-depth menus in
  the footer.
  */
}

/* end .footer-links */
/*********************
HOME PAGE STYLES
*********************/
/* line 327, ../scss/breakpoints/_768up.scss */
#contact-form-float {
  position: fixed;
  z-index: 3;
  top: 15%;
  width: 500px;
  border-width: 0em;
  border-style: solid;
  padding: 0.8125em;
  -moz-box-shadow: #eeeeee 0px 0px 0px 1px;
  -webkit-box-shadow: #eeeeee 0px 0px 0px 1px;
  box-shadow: #eeeeee 0px 0px 0px 1px;
  background-color: #fff;
}
/* line 336, ../scss/breakpoints/_768up.scss */
#contact-form-float .contact-form-float-toggle {
  display: block;
  position: absolute;
  z-index: 11;
  left: 0;
  top: 0;
  margin: 0;
  font-size: 1.5em;
  line-height: 1.625em;
  line-height: 1;
  border-width: 0em;
  border-style: solid;
  padding: 0.8125em;
  border: none;
  outline: none;
  background-color: #0095dd;
  color: #fff;
  -webkit-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  -o-transform-origin: 0% 0%;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  -moz-transition: background-color 0.14s ease-in-out;
  -o-transition: background-color 0.14s ease-in-out;
  -webkit-transition: background-color 0.14s ease-in-out;
  transition: background-color 0.14s ease-in-out;
}
/* line 367, ../scss/breakpoints/_768up.scss */
#contact-form-float .wpcf7-submit {
  margin: 0;
}

/* line 373, ../scss/breakpoints/_768up.scss */
address {
  text-align: left;
}

/* line 377, ../scss/breakpoints/_768up.scss */
#inner-footer {
  padding: 45px 0px;
  min-height: 800px;
}
/* line 381, ../scss/breakpoints/_768up.scss */
#inner-footer .footertitle {
  text-align: left;
  line-height: 33px;
  min-height: 45px;
}
/* line 387, ../scss/breakpoints/_768up.scss */
#inner-footer .flex-video {
  padding-bottom: 150.5%;
}
/* line 391, ../scss/breakpoints/_768up.scss */
#inner-footer #menu-footer-menu {
  text-align: left;
}
/* line 394, ../scss/breakpoints/_768up.scss */
#inner-footer #menu-footer-menu li a {
  font-size: 14px;
}

/* line 402, ../scss/breakpoints/_768up.scss */
address {
  font-size: 14px;
}

/* line 408, ../scss/breakpoints/_768up.scss */
.header #inner-header .col {
  width: auto;
  text-align: center;
}

/* line 417, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .flex-direction-nav {
  display: block;
}
/* line 420, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .flex-direction-nav a.flex-prev {
  left: 5px;
}
/* line 423, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .flex-direction-nav a.flex-next {
  right: 5px;
}

/* line 435, ../scss/breakpoints/_768up.scss */
#home-services .service .background-space .figure .figcaption {
  font-size: 22px;
}
/* line 438, ../scss/breakpoints/_768up.scss */
#home-services .service .background-space .figure .figcaption p {
  min-height: 165px;
}
/* line 442, ../scss/breakpoints/_768up.scss */
#home-services .service .background-space .figure .figcaption h3 {
  min-height: 30px;
  font-size: 25px;
}

/* line 455, ../scss/breakpoints/_768up.scss */
#home-services-second .service .background-space .figure {
  padding: 0px 55px 25px;
}
/* line 458, ../scss/breakpoints/_768up.scss */
#home-services-second .service .background-space .figure .figcaption h3 {
  min-height: 68px;
}

/* line 467, ../scss/breakpoints/_768up.scss */
#home-brands {
  min-height: 240px;
}

/* line 473, ../scss/breakpoints/_768up.scss */
.footer #footer-blog #footer-line {
  display: block;
  float: right;
  margin-right: 50px;
}
/* line 477, ../scss/breakpoints/_768up.scss */
.footer #footer-blog #footer-line .line {
  padding: 130px 0px;
}
/* line 484, ../scss/breakpoints/_768up.scss */
.footer #footer-blog #footer-posts .article-header .entry-title {
  margin-top: 0px;
  line-height: 21px;
  margin-bottom: 10px;
}
/* line 492, ../scss/breakpoints/_768up.scss */
.footer #footer-blog #footer-gallery {
  padding-left: 0px;
}

/* line 504, ../scss/breakpoints/_768up.scss */
.grid > .d-4, .grid.d-4 > * {
  width: 33% !important;
}

/* line 508, ../scss/breakpoints/_768up.scss */
.grid > .d-6, .grid.d-6 > * {
  width: 49.3333% !important;
}

/* line 511, ../scss/breakpoints/_768up.scss */
.two-cal {
  -moz-column-count: 2;
  -moz-column-gap: 2.5em;
  -webkit-column-count: 2;
  -webkit-column-gap: 2.5em;
  column-count: 2;
  column-gap: 2.5em;
}
/* line 519, ../scss/breakpoints/_768up.scss */
.two-cal li {
  margin-left: 20px !important;
}

/* line 523, ../scss/breakpoints/_768up.scss */
.two-col {
  -webkit-column-count: 2;
  /* Chrome, Safari, Opera */
  -moz-column-count: 2;
  /* Firefox */
  column-count: 2;
}
/* line 528, ../scss/breakpoints/_768up.scss */
.two-col li {
  margin-left: 18px !important;
}
/* line 531, ../scss/breakpoints/_768up.scss */
.two-col .toright {
  margin-bottom: 0px !important;
}

/* line 536, ../scss/breakpoints/_768up.scss */
.page-products li {
  min-height: 400px;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop.

******************************************************************/
/* line 16, ../scss/breakpoints/_1030up.scss */
#navigation-one .header-menu-1 #menu-main-menu li a {
  font-size: 22px;
  padding: 0px 12px;
}

/* line 29, ../scss/breakpoints/_1030up.scss */
#navigation-second .header-menu-2 #menu-sub-menu li a {
  font-size: 22px;
  padding: 0px 12px;
}

/* line 39, ../scss/breakpoints/_1030up.scss */
#inner-footer #menu-footer-menu {
  text-align: left;
}
/* line 42, ../scss/breakpoints/_1030up.scss */
#inner-footer #menu-footer-menu li a {
  font-size: 20px;
}

/* line 50, ../scss/breakpoints/_1030up.scss */
address {
  font-size: 16px;
}

/* line 54, ../scss/breakpoints/_1030up.scss */
.archive.tax-product_cat #main article {
  min-height: 623px;
}

/*
you can call the larger styles if you want, but there's really no need
*/
/******************************************************************
ADDITIONAL IE FIXES
These fixes are now ONLY seen by IE, so you don't have to worry
about using prefixes, although it's best practice. For more info
on using Modernizr classes, check out this link:
http://www.modernizr.com/docs/
******************************************************************/
/*
For example, you can use something like:

.no-textshadow .class { ... }

You can also target specific versions by using the classes applied to
the html element. These can sometimes change, so take a look inside the
header.php file to see what they are:


.lt-ie8 .class { ... }

*/
